.TodoGenerator {
  margin-top: 15px;
  scale: 1.2;
}

.input {
  border-radius: 5px;
}

.button {
  border: none;
  background-color: #5cb0eb;
  border-radius: 5px;
  padding: 2px;
  margin-left: 2px;
  cursor: pointer;
  color: rgba(26, 25, 25, 0.623);
}

.button:hover {
  scale: 1.1;
}